/*-------- container03 --------*/
.container03_top_left {padding:0px; margin:0px; background:url(images/container03_r1_c1.jpg) no-repeat top left; height:35px;}
.container03_top_right {padding:0px; margin:0px; background:url(images/container03_r1_c8.jpg) no-repeat top right; height:35px;}
.container03_top_bg {padding:0px 0px 0px 0px; margin:0px 42px 0px 24px; background:url(images/container03_r1_c2.jpg) repeat-x top left; height:35px; line-height:35px; }


